# Generated by Django 2.2.11 on 2020-04-05 17:29

from django.db import migrations
import fernet_fields.fields


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0040_auto_20200405_1725'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='person',
            name='address',
        ),
        migrations.RemoveField(
            model_name='person',
            name='city',
        ),
        migrations.RemoveField(
            model_name='person',
            name='country',
        ),
        migrations.RemoveField(
            model_name='person',
            name='cp',
        ),
        migrations.RemoveField(
            model_name='person',
            name='name',
        ),
        migrations.RemoveField(
            model_name='person',
            name='number',
        ),
        migrations.RemoveField(
            model_name='person',
            name='phone',
        ),
        migrations.RemoveField(
            model_name='person',
            name='province',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_address',
            new_name='address',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_city',
            new_name='city',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_country',
            new_name='country',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_cp',
            new_name='cp',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_name',
            new_name='name',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_number',
            new_name='number',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_phone',
            new_name='phone',
        ),
        migrations.RenameField(
            model_name='person',
            old_name='enc_province',
            new_name='province',
        ),
    ]
